[INFO]
name = Savo
physics = gravel
author = Mikko Virtanen
version = 1.1
date = 18.9.2021
comment = 1000 Lakes Rally Finland 1986 SS11. Pacenotes by Team Sumppu.
splashscreen = 1066_savo.png
length = 8.0
